
<VirtualHost *:443>
  ServerName  portal.fibraonion.es
  ServerAlias portal.fibraonion.es


  DocumentRoot /var/www/html/fibraonion/
  ErrorLog ${APACHE_LOG_DIR}/portal.fibraonion.es-error.log
  CustomLog ${APACHE_LOG_DIR}/portal.fibraonion.es-access.log combined

#  <Directory "/var/www/html/fibraonion/private/">
#   AuthType Basic
#   AuthName "Restricted Content"
#   AuthUserFile /var/www/html/fibraonion/private/.htpasswd
#   Require valid-user
#   AllowOverride All
#  </Directory>







  SSLEngine On

  # Other Apache Configuration

 
  Include /etc/letsencrypt/options-ssl-apache.conf



ServerAlias portal.fibraonion.es
SSLCertificateFile /etc/letsencrypt/live/portal.fibraonion.es/fullchain.pem
SSLCertificateKeyFile /etc/letsencrypt/live/portal.fibraonion.es/privkey.pem
</VirtualHost>
